<LanguageList version="1">
  <language version="1" suffix="" code="en-US" display="English" />
  <language version="1" suffix="es" code="es-ES" display="Español" />
  <language version="1" suffix="fr" code="fr-FR" display="Français" />
  <language version="1" suffix="de" code="de" display="Deutsch" />
  <language version="1" suffix="ru" code="ru" display="Русский язык" />
  <language version="1" suffix="pt" code="pt-BR" display="Português do Brasil" />
  <language version="1" suffix="zh" code="zh-TW" display="普通話" />
</LanguageList>
